#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-JAaJO3K6Fii694bDfWnswE
key:                  store-0.7.20-JAaJO3K6Fii694bDfWnswE
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  9d9b12ab47ff345373d87251329065af
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-JAaJO3K6Fii694bDfWnswE
depends:
    array-0.5.4.0 async-2.2.5-FKfvvqWRs5hKqVa0zqZISU base-4.16.4.0
    base-orphans-0.8.8.2-3yzXxyIXFz1BeTIjFuF8z3
    base64-bytestring-1.2.1.0-GUcXE9RwiT43BOntrMFXuK
    bifunctors-5.6-DzNImiMBKLAEZsZXzFZtgV bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-Csqu1JwdGK49Tt3hHK8UXr deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-224X1ePrIz75XcU5T8E2q5
    ghc-prim-0.8.0 hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    hspec-2.10.9-5uK8psdHaxaCyYU6ycW6Gf
    hspec-smallcheck-0.5.3-bkAaVFN8BD2oEhqdzswNv integer-gmp-1.1
    lifted-base-0.2.3.12-3Jkd7HaqQeWGhaZ8aXSdey
    monad-control-1.0.3.1-GkuZPEUBz3BKbX9xfvMljM
    mono-traversable-1.0.21.0-7mV4qBnRdSDIrr8taUNDPN
    network-3.1.4.0-JtPWZ6x3npl2gpyraNkSVD
    primitive-0.7.4.0-1hA3w8Xuiwq22ZvLFHCUbB
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    smallcheck-1.2.1.1-4p2Dwunx6WQ3QFdxN6svSY
    store-core-0.4.4.7-CliJAwxqEir5CSXBuRFcyI
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-I1ygmSLlmAPD8XTinnmAx3
    th-orphans-0.13.14-KkqonfoA1HNHLhkgqS1gui
    th-reify-many-0.1.10-G6ZEQLq9zJX3M1NDmMv8pD
    th-utilities-0.2.5.2-3gr3QQ0OekCDj5ctqINafB time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

